为什么我的机器里找个到proftpd包????

为当前最终发行版之前的所有版本提供支持
回复
livesylvia
帖子: 47
注册时间: 2006-04-08 10:31
送出感谢: 0
接收感谢: 0
联系:

为什么我的机器里找个到proftpd包????

#1

帖子 livesylvia » 2006-04-21 16:21

执行apt-get install proftpd的时候,couldn't find package proftpd


为什么啊????
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-04-21 16:23

源设置了?更新了?看主页吧。
● 鸣学
livesylvia
帖子: 47
注册时间: 2006-04-08 10:31
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 livesylvia » 2006-04-21 16:30

上午装的系统,刚更新过。
livesylvia
帖子: 47
注册时间: 2006-04-08 10:31
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 livesylvia » 2006-04-21 16:31

eexpress 写了:源设置了?更新了?看主页吧。
能够说具体点吗?
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#5

帖子 eexpress » 2006-04-21 16:45

主页有说明,先要设置下载源。很详细的。
附件
-2006-04-21-16-44-26.png
● 鸣学
livesylvia
帖子: 47
注册时间: 2006-04-08 10:31
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 livesylvia » 2006-04-21 20:39

看了看,不会用这个东西。
怎么添加进去啊?
回复

回到 “老旧版本支持”